body {
    font-family: Arial, sans-serif;
    color: #0f1711;
    text-align: left;
    background-color: #f9fbf7;
    margin: 0;
}
p {
  font-family: Arial, sans-serif;
  color: #0f1711;
  line-height:1.5em;
}
h1 {
    margin: auto;
    color: #617f4f;
    font-family: "League Script", "Brush Script MT", serif;
    font-size: 4.5rem;
    font-weight: 400;
}
h2 {
    color: #526756;
    font-family: "Quicksand", serif;
    text-align: left;
}
h3 {
    margin: auto;
    color: #617f4f;
    font-family: "Quicksand", serif;
}
h4, h5, h6 {
    font-family: "Quicksand", serif;
    color: #526756;
    font-size: 1.25rem;
}
h7 {
    margin: auto;
    color: #526756;
    font-family: "Unica One", Garamond, serif;
    font-size: 1rem;
    font-weight: 600;
    line-height:1.25em;
}

a {
  color: #617f4f;
}
a:visited, a:hover, a:active {
  color: #a7c494;
}
button {
    padding: 10px 16px;
    color: #fff0ef;
    background-color: #a7c494;
    text-align: center;
    text-decoration: none;
    font-size: 1.25rem;
    font-family: "Leauge Script";
    display: inline-block;
    border: 1px solid #0f1711;
    margin: 4px 2px;
    cursor: pointer;
}

button:hover, button:active {
    color: #fff0ef;
    background-color: rgba(220, 167, 0, 0.5);
    text-shadow: 0 0 3px #bb8c00;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.basic {
    padding: 0 25px;
    margin: auto;
    display: block;
}
.one-third {
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width:calc(30% - 41px);
    padding: 20px;
}
.all-quarters {
  display: inline-block;
  width: 100%;
}
.four-quarters {
    background-color: rgba(85,0,7,0.75);
    display: block;
    float: left;
    width:calc(100% - 61px);
    padding: 10px 30px;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.three-quarters {
    display: block;
    float: left;
    width:calc(75% - 61px);
    padding: 10px 30px;
}
.one-quarter {
  display: block;
  float: left;
  width:calc(25% - 41px);
  padding: 20px 20px;
}
footer {
    color: #fff0ef;
    text-align: left;
    font-size: 0.85rem;
    padding: 8px;
}
.all-quarters-footer {
    display: inline-block;
    width: 100%;
    border-top: 1px dashed #a69477;
    margin-top: 15px;
    margin-right:0;
    margin-left:0;
}
.one-quarter-footer {
    display: block;
    float: left;
    width:calc(25% - 41px);
    padding: 20px 20px;
    border-right: 1px dashed #a69477;
}
.one-quarter-footer:last-child {
    border-right: none;
}